* { margin: 0 }
body {
	padding: 10px;
	font: 13px Helvetica,Arial,sans-serif;
}
#myForm { margin-top: 20px }
#myTextarea {
	margin: 6px 0; padding: 1px;
	border: 1px solid #ccc;
	width: 500px; height: 300px;
}

.iEdit_para {
	padding-left: 2px;
	color: #999;
	text-decoration: blink;
	font-size: smaller;
}